/* roboto-mono-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 100;
  src: url('./roboto-mono-v31-latin-100.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+ */ url('./roboto-mono-v31-latin-100.woff')
    format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 100;
  src: url('./roboto-mono-v31-latin-100italic.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+ */
    url('./roboto-mono-v31-latin-100italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 300;
  src: url('./roboto-mono-v31-latin-300.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+ */ url('./roboto-mono-v31-latin-300.woff')
    format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 300;
  src: url('./roboto-mono-v31-latin-300italic.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+ */
    url('./roboto-mono-v31-latin-300italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: url('./roboto-mono-v31-latin-regular.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+ */
    url('./roboto-mono-v31-latin-regular.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 400;
  src: url('./roboto-mono-v31-latin-italic.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+ */
    url('./roboto-mono-v31-latin-italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 500;
  src: url('./roboto-mono-v31-latin-500.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+ */ url('./roboto-mono-v31-latin-500.woff')
    format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 500;
  src: url('./roboto-mono-v31-latin-500italic.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+ */
    url('./roboto-mono-v31-latin-500italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 700;
  src: url('./roboto-mono-v31-latin-700.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+ */ url('./roboto-mono-v31-latin-700.woff')
    format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-mono-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 700;
  src: url('./roboto-mono-v31-latin-700italic.woff2') format('woff2'),
    /* Chrome 36+, Opera 23+, Firefox 39+ */
    url('./roboto-mono-v31-latin-700italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
